* {
    box-sizing: border-box;
}
:root {
    --primary: #d0c9b9;
    --secondary: #997D68;
    --accent:#78786A;
    --green:#475639;
    --dark: #000;
    --white: #ffffff;
    --font1: 'BertholdAkzidenzGroteskBESuper';
    --font2:  'Akzidenz-Grotesk';
    --font3:  'Adobe-Garamond';
}
body {
    font-size: 16px;
    color: var(--text-color);
    line-height: 140%;
    padding-top: 82px;
    font-family: var(--font2);
}
html{
    overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font2);
    color: var(--green);
}
a {
    color: var(--primary);
    text-decoration: none;
    transition: all 0.5s;
}
.fw-200{
    font-weight: 200 !important;
}
a:hover {
    color: var(--dark);
    text-decoration: none;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
p:last-child {
    margin-bottom: 0;
}
::selection {
    color: #fff;
    background: var(--primary);
}
img {
    max-width: 100%;
    width: auto;
    height: auto;
}
html .container {
    max-width: 1370px;
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}
section {
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    z-index: 1;
}
.header-main-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sticky header {
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 5%);
    padding: 14px 0;
    z-index: 99;
    background-color: #fff;
}
/* header */
header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: 20px 0;
    transition: all 0.4s;
    z-index: 3;
    background-color: var(--primary);
}
header .container {
    max-width: 1450px;
}
.sticky header::before {
    height: 80px;
}
header .header-navbar {
    margin-right: auto;
    margin-left: auto;
}
.header-logo img {
    display: block;
    max-width: 194px;
}
header nav > ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.header-right {
    display: flex;
    align-items: center;
}
header nav > ul > li {
    position: relative;
}
header nav > ul > li + li {
    margin-left: 60px;
}
header nav > ul > li > a {
    color: var(--green);
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    vertical-align: top;
    font-family: var(--font2);
    line-height: 40px;
    position: relative;
    letter-spacing: 0.03em;
}
header nav > ul > li.active > a,
header nav > ul > li.current-menu-item > a,
header nav > ul > li:hover > a {
    color: var(--dark);

}
header nav > ul > li.active > a,
header nav > ul > li.current-menu-item > a{
    text-decoration: underline;
    text-underline-offset: 10px;
}
/* header nav > ul > li.menu-parent > a:after {
    content: "";
    display: inline-block;
    vertical-align: top;
    border-right: 2px solid currentColor;
    border-bottom: 2px solid currentColor;
    transform: rotate(45deg);
    width: 7px;
    height: 7px;
    margin: 15px 0 0 8px;
    transition: all 0.4s;
}
header nav > ul > li:hover > a:after {
    border-color: var(--primary);
} */
.sub-menu {
    position: absolute;
    top: 100%;
    background: #fff;
    left: 0;
    min-width: 240px;
    padding: 6px;
    border-radius: 6px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
    opacity: 0;
    transform: translatey(20px);
    visibility: hidden;
    transition: all 0.4s;
}
li:hover > .sub-menu {
    opacity: 1;
    transform: translatey(0);
    visibility: visible;
}
.sub-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
}
.sub-menu ul li {
    margin-bottom: 5px;
}
.sub-menu ul li:last-child {
    margin-bottom: 0;
}
.sub-menu ul li a {
    color: var(--dark);
    display: block;
    padding: 8px;
    border-radius: 4px;
    line-height: 120%;
    position: relative;
}
.sub-menu ul li a:hover {
    color: var(--white);
    background: var(--primary);
}
.sub-menu ul li.active,
.sub-menu ul li.current-menu-item {
    color: var(--primary);
    background: #dbf3f6;
}
.social-icons {
    display: flex;
    align-items: center;
    gap: 9px;
}
.social-icons a {
    height: 42px;
    width: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    background-color: var(--accent);
    border-radius: 50px;
}
.social-icons a:hover {
    color: var(--white);
    background-color: var(--dark);
}

.hero-section {
    position: relative;
    width: 100%;
    min-height: 410px;
    overflow: hidden;
}
.hero-carousel .hero-slide {
    background-size: cover;
    padding: 80px 0;
    display: flex;
    align-items: center;
    position: relative;
    background-position: center 75%;
    min-height: 620px;
}
.hero-content h2 {
    font-family: var(--font3, 'Adobe-Garamond', serif);
    font-size: 83px;
    line-height: 123%;
    font-style: italic;
    font-weight: 700;
    color: #475639;
    margin-bottom: 42px;
    margin-right: -20px;
}
html .btn {
    background-color: #78786A;
    color: #fff;
    border-radius: 50px;
    padding: 0px 30px;
    font-size: 32px;
    font-family: var(--font2, 'Akzidenz-Grotesk', sans-serif);
    box-shadow: none;
    text-transform: none;
    font-weight: 400;
    min-width: 250px;
    line-height: 60px;
}
html .btn:hover {
    background-color: #000;
    color: #fff;
}
section.hero-section {
    padding: 0;
}
.hero-carousel .hero-slide .hero-content {
    padding-right: 30px;
}
html body .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
html body .owl-dots .owl-dot {
    height: 22px;
    width: 22px;
    border-radius: 50px;
    background-color: #ffffff94;
    margin-top: -72px;
    z-index: 9;
    transition: all 0.4s;
    border: 0;
    box-shadow: none;
    outline: none;
}
html body .owl-dots .owl-dot:hover,
html .owl-dots .owl-dot.active {
    background-color: var(--green);
}
html body .owl-dots .owl-dot:focus-visible {
    outline: none;
}
.hithere_sec .image {
    border-radius: 70px;
    overflow: hidden;
    margin-right: 12px;
    margin-left: -10px;
}
.hithere_sec .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.title h2 {
    font-family: var(--font3, 'Adobe-Garamond', serif);
    font-size: 82px;
    line-height: 123%;
    font-style: italic;
    font-weight: 700;
}
.hithere_sec p {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 26px;
    font-weight: 400;
    color: var(--green);
}
section.hithere_sec .container {
    max-width: 1400px;
}
.hithere_sec .cntnt_wrp {
    padding-right: 100px;
}
.oursolution_sec {
    background-color: var(--primary);
}
.oursolution_sec .title h2 {
    font-size: 56px;
    margin-bottom: 18px;
    letter-spacing: 0.04em;
}
.oursolution_sec .container {
    max-width: 1480px;
}
.solution_bx .image {
    width: 100%;
    display: block;
    overflow: hidden;
    aspect-ratio: 9/8;
}
.solution_bx{
    position: relative;
}
.ourblog_sec .solution_bx .content a:after {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}
.solution_bx:hover img {
    transform: scale(1.05);
}
.solution_bx .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.solution_bx h3 {
    background-color: var(--white);
    text-align: center;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 33px 20px;
    letter-spacing: 0.05em;
    font-size: 32px;
    color: #90967A;
}
.solution_bx h3 a{
        color: #90967A;
}
.solution_bx:hover h3 a{
    color: var(--dark);
}
.resour_sec.hithere_sec .image {
    margin-right: 50px;
}
section.hithere_sec.resour_sec .cntnt_wrp {
    padding-left: 120px;
    padding-right: 0;
}
section.hithere_sec.resour_sec .cntnt_wrp h2 {
    font-size: 60px;
    margin-bottom: 20px;
}
section.hithere_sec.resour_sec .cntnt_wrp p {
    margin-bottom: 40px;
}
.testiminial_sec {
    background-color: var(--accent);
    padding: 60px 0 60px;
}
.title-white h2{
    color: var(--white);
}
.testiminial_sec .title h2 {
    font-size: 56px;
    margin-bottom: 25px;
}
.owl-carousel.testimonials-carousel button.owl-dot.active {
    background: #fff;
}
.testimonials-carousel .content {
    color: var(--white);
    font-size: 24px;
    line-height: normal;
    margin-bottom: 26px;
    font-weight: 300;
}
.testiminial_sec .container {
    max-width: 1300px;
}
.testiminial_sec .author {
    color: var(--white);
    font-size: 24px;
    line-height: normal;
    margin-bottom: 4px;
}
.testiminial_sec .role {
    color: var(--white);
    font-size: 18px;
    line-height: normal;
    opacity: 0.8;
}
.testiminial_sec .item {
    opacity: 0.8;
}
.testiminial_sec .owl-dots .owl-dot {
    margin: 40px 0 0;
    height: 15px;
    width: 15px;
}
.ourblog_sec .solution_bx .content {
    background-color: var(--secondary);
    padding: 20px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.ourblog_sec [class*="col"]:has(.solution_bx):nth-child(n+4) .solution_bx .content {
    background: #90967a;
}
.ourblog_sec .solution_bx .content h3 {
    background: transparent;
    padding: 0;
    color: var(--white);
    text-align: left;
    font-size: 24px;
    font-style: italic;
    font-weight: 400;
}
.ourblog_sec .solution_bx .content h3 a{
     color: var(--white);
}
.ourblog_sec .solution_bx .content p {
    color: var(--white);
    line-height: 110%;
}
.ourblog_sec .solution_bx .content a {
    color: var(--white);
    font-style: italic;
}
.ourblog_sec .solution_bx .content a:hover {
    color: var(--dark);
}
section.ourblog_sec .btn-wrp {
    margin-top: 70px;
}
section.newsletter {
    background: var(--primary);
}
.title p {
    font-size: 24px;
    color: var(--green);
    line-height: 130%;
}
section.newsletter form {
    max-width: 1024px;
    margin: 0 auto;
}
section.ourblog_sec .title h2,
section.newsletter .title h2 {
    font-size: 60px;
}
section.newsletter form .field_wrp input {
    width: 100%;
    line-height: 67px;
    border-radius: 20px;
    padding: 0 20px;
    background: #eeede9;
    border: 0;
}
section.newsletter form {
    max-width: 1024px;
    margin: 50px auto 0;
}
.submit_btn .btn {
    border-radius: 20px;
    font-size: 17px;
    background: var(--secondary);
    min-width: fit-content;
    width: 100%;
    letter-spacing: 0.5px;
    line-height: 67px;
}
.copy-right{
    padding: 15px 20px;
    background: var(--accent);
    color: var(--white);
    font-size: 20px;
}
footer {
    background: #eeede9;
}
.footer-top{
    padding: 30px 0;
}
footer .container {
    max-width: 1500px;
}
footer .icons_wrp img {
    width: 100%;
    max-width: 120px;
}
footer .icons_wrp {
    gap: 10px;
    flex-wrap: wrap;
}
.footer_menu h4 {
    font-family: 'Adobe-Garamond';
}
.footer_menu ul:not(.social-icons) a {
    color: var(--green);
    font-size: 17px;
    margin-bottom: 5px;
    display: block;
}
.footer_menu ul:not(.social-icons) a:hover {
    color: #997d68;
}
.about-title-banner {
    padding: 150px 0;
    background-image: url(../images/about-title-banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.about-title-banner:after {
    background: #ffffff30;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    backdrop-filter: blur(3px);
}
.about-title-banner p {
    font-size: 37px;
    font-weight: 500;
    text-align: center;
    line-height: 120%;
    color: var(--green);
    font-family: var(--font2);
    font-style: italic;
    position: relative;
    z-index: 2;
}
.title h3 {
    font-family: 'Adobe-Garamond';
    font-style: italic;
    font-weight: 700;
    font-size: 54px;
}
.title h4 {
    font-family: 'Adobe-Garamond';
    font-style: italic;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 14px;
}
section.hithere_sec.style-3 .cntnt_wrp p {
    margin-bottom: 28px;
} 
section.hithere_sec.style-4 .cntnt_wrp {
    padding-right: 70px;
}
.get-in-touch {
    padding-top: 30px;
}
.get-in-touch h3 {
    font-size: 31px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
section.hithere_sec.style-4 .image {
    margin-right: 0;
    margin-left: 0;
}
section.about-title-banner .title {
    position: relative;
    z-index: 2;
}
section.about-title-banner.title_banner{
    padding: 80px 0;
}
.inner-banner {
    background-color: #c3c3c3;
    min-height: 700px;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.inner-banner p{
    font-size: 20px;
    color: var(--green);
}
.cntnt_wrp .title h3.subtitle{
    font-family: var(--font2);
    font-weight: 600;
    font-style: normal;
    font-size: 30px;
}
.cntnt_wrp ul li {
    font-size: 20px;
    line-height: normal;
    margin-bottom: 15px;
    font-weight: 400;
    color: var(--green);
    padding-left: 20px;
    position: relative;
}
.cntnt_wrp ul li:before {
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    background: #475639;
    content: '';
    top: 8px;
}
section.hithere_sec [class*="col"]:has(.image) {
    position: sticky;
    top: 0;
}
.resouce_sec.ourblog_sec .solution_bx .content h3{
    font-style: italic;
}
.form-group {
    margin-bottom: 20px;
    width: 100%;
}
.form-group .form-control {
    background: #EBE8E1;
    border: 0;
    line-height: 56px;
    padding: 0 20px;
    border-radius: 13px;
}
.form-control:focus{
    box-shadow: unset;
}
.field_wrp {
    display: flex;
    gap: 20px;
}
.form-group textarea.form-control{
    line-height: 130%;
    height: 130px;
    padding: 20px;
}
section.contact_form button.btn {
    line-height: 50px;
    font-size: 20px;
    margin-top: 20px;
    border-radius: 15px;
}
section.contact_form .wpcf7-form-control.wpcf7-submit.btn {
    line-height: 50px;
    font-size: 20px;
    margin-top: 20px;
    border-radius: 15px;
}
.form-check label {
    color: var(--green);
    font-size: 18px;
}
.form-check {
    margin-bottom: 12px;
    padding-left: 37px;
}
.form-check .form-check-input,
.form-check input[type="checkbox"] {
    width: 20px;
    height: 20px;
    transform: translateY(3px);
    margin-left: -31px;
}
section.contact_form form h4 {
    font-size: 58px;
    font-family: 'Adobe-Garamond';
    font-style: italic;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
.contact_form .image img {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    object-fit: cover;
}
.contact_form .image{
    margin-left: 50px;
    height: 100%;
}
.email_link p, .email_link p a {
    font-size: 22px;
    margin-top: 30px;
    color: var(--green);
}
.email_link p a:hover{
    color: #000;
}
section.pakeages_section .title h3 {
    font-family: 'Akzidenz-Grotesk';
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
    letter-spacing: 1px;
}
section.pakeages_section .text p {
    color: var(--green);
    font-size: 22px;
    line-height: 130%;
    margin-bottom: 18px;
}
section.pakeages_section .text h5 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 40px;
}
section.pakeages_section .text ul {
    list-style: disc;
    padding-left: 20px;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    gap: 10px;
    color: var(--green);
}
section.pakeages_section img {
    border-radius: 40px;
}
section.pakeages_section .title h2 {
    margin: 0;
}
.accordin_sec button.accordion-button {
    background: var(--green);
    color: var(--white);
    font-size: 35px;
    text-align: center;
    justify-content: center;
    padding: 34px 26px;
    border-radius: 0 !important;
    font-weight: 600;
    box-shadow: unset;
    border: 0;
}
.accordin_sec .accordion-item {
    margin-bottom: 20px;
    border: 0;
}

.accordin_sec .accordion-button::after {
    position: absolute;
    right: 40px;
    content: '+';
    background: transparent !important;
    top: 40%;
    transform: translateY(-50%);
}
.accordin_sec .accordion-item:has(.show) .accordion-button:not(.collapsed)::after {
    content: '-';
}
section.accordin_sec .accordion {
    padding-top: 80px;
}
.accordion-button:focus{
    box-shadow: unset;
}
.accordion .accordion-body {
    padding: 0;
}
section.pakeages_section .image {
    position: sticky;
    top: 100px;
}
section.error-404.not-found {
    text-align: center;
    padding: 40px 0 80px;
}
section.error-404.not-found header.page-header {
    display: none;
}
section.error-404.not-found h2 {
    font-weight: 800;
    font-size: 67px;
    font-family: 'Adobe-Garamond';
    color: #9a7d69;
}
section.error-404.not-found h2 span {
    display: block;
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: 500;
}
section.error-404.not-found h2 + p {
    font-size: 18px;
    max-width: 600px;
    margin: 0 auto;
}
section.error-404.not-found img {
    max-width: 300px;
}
body.wp-singular main#primary{
	max-width:1320px;
	margin: 0 auto;
}
body.wp-singular article.post {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}
body.wp-singular article.post .entry-header {
    margin-left: calc(-50vw + 50% - 0px);
    text-align: center;
    width: 100vw;
    padding: 70px 20px 250px;
    background: #d0c9b9;
}
body.wp-singular article.post  .post-thumbnail {
    margin-top: -180px;
    text-align: center;
}
body.wp-singular article.post .entry-header h1.entry-title {
    font-size: 60px;
    font-weight: 700;
}
body.wp-singular article.post .entry-header .entry-meta a {
    color: #000;
}
body.wp-singular article.post .entry-header .entry-meta {
    font-size: 18px;
}
body.wp-singular article.post .post-thumbnail img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
    margin-bottom: 50px;
}
span.byline {
    display: none;
}
body.wp-singular .entry-content ol, .entry-content ul {
    list-style: none;
    padding: 0;
}
body.wp-singular  .entry-content ol li, body.wp-singular  .entry-content ul li {
    margin-bottom: 8px;
    padding-left: 20px;
    position: relative;
}
body.wp-singular .entry-content ol li:before, body.wp-singular  .entry-content ul li:before {
    content: '';
    width: 9px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 9px;
    background: #78786a;
    border-radius: 20px;
}
body.wp-singular .entry-content {
    padding: 0 20px 70px;
}
body.wp-singular article.post footer.entry-footer {
    padding: 20px;
    display: none;
}
nav.navigation.post-navigation {
    margin-bottom: 30px;
}
nav.navigation.post-navigation span.nav-title {
    display: none;
}
nav.navigation.post-navigation a {
    color: #ffffff;
    background: #78786a;
    padding: 13px 26px;
    border-radius: 50px;
    display: inline-block;
}
nav.navigation.post-navigation a:hover {
    background: #000;
}
body.wp-singular .nav-links {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
    border-top: 1px solid #00000017;
}
div#comments h3#reply-title {
    font-size: 37px;
    font-family: 'Adobe-Garamond';
    font-style: italic;
    font-weight: 700;
}
div#comments  form#commentform {
    padding: 30px;
    background: #78786a;
    border-radius: 30px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
	gap:0 20px
}
div#comments form#commentform label {
    display: block;
    font-size: 17px;
    margin-bottom: 6px;
}
div#comments form#commentform p.comment-form-comment, div#comments form#commentform p.comment-form-cookies-consent,
div#comments form#commentform p.form-submit,div#comments form#commentform p.comment-notes {
    width: 100%;
}
div#comments form#commentform p input:not([type="checkbox"],[type="submit"]), div#comments form#commentform p textarea {
    width: 100%;
}
div#comments form#commentform p input:not([type="checkbox"],[type="submit"]), div#comments form#commentform p textarea {
    width: 100%;
    border-radius: 10px;
    line-height: 50px;
    padding: 0 20px;
    border: 1px solid transparent;
    background: #ffffff17;
    color: #fff;
}
div#comments form#commentform p textarea{
	line-height:120%;
	height:100px;
	padding: 20px
}
div#comments form#commentform p {
    width: calc(33.33%);
}
div#comments form#commentform p {
    width: calc(33.33% - 16px);
}
p.comment-form-cookies-consent {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}
p.form-submit input#submit {
    padding: 10px 20px;
    border-radius: 50px;
    border: 0;
    background: var(--primary);
    color: #000000;
    font-size: 18px;
    margin-top: 20px;
}
p.form-submit input#submit:hover {
    background: #fff;
}
div#comments form#commentform  p.logged-in-as {
    width: 100%;
}
body.wp-singular article.post  h1, body.wp-singular article.post h2, body.wp-singular article.post h3, body.wp-singular article.post h4, body.wp-singular article.post h5, body.wp-singular article.post h6 {
    font-family: 'Adobe-Garamond';
    font-weight: 700;
}

.wpcf7-checkbox.form-control {
    border: none;
    padding: 0;
    margin: 0;
}
.wpcf7-checkbox.form-control .wpcf7-list-item{
    margin: 0;
}

form.wpcf7-form {
    position: relative;
}

.wpcf7-spinner{
    position: absolute;
    right: 0;
    bottom: 13px;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ff0000;
    color: #ff0000;
}
.footer-form .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-not-valid {
    border-color: #ff0000;
}

@media(max-width:1399px){
	div#comments {
    padding: 0 20px;
}
	body.wp-singular .nav-links {
    padding-left: 20px;
    padding-right: 20px;
}
	body.wp-singular article.post  .post-thumbnail {
    margin-top: -180px;
    text-align: center;
    padding: 0 20px;
}
}
@media(max-width:767px){
	body.wp-singular article.post .entry-header {
    padding: 45px 10px 100px;
}
	body.wp-singular article.post .entry-header h1.entry-title {
    font-size: 36px;
}
	body.wp-singular article.post  .post-thumbnail {
    margin-top: -66px;
    text-align: center;
    padding: 0 20px;
}
	body.wp-singular article.post .post-thumbnail img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    margin-bottom: 30px;
}
	body.wp-singular .nav-links {
    padding: 20px 20px;
}
	div#comments {
    padding: 0 20px;
}
	div#comments h3#reply-title {
    font-size: 30px;
    text-align: center;
}
	div#comments form#commentform p {
    width: 100%;
}
	p.form-submit {
    text-align: center;
}
}